OPC Systems.NET RPC Packet Remote Denial of Service Vulnerability

Bugtraq ID: 50047
Class: Input Validation Error
CVE: CVE-2011-4871
Remote: Yes
Local: No
Published: Oct 11 2011 12:00AM
Updated: Jan 27 2012 04:30PM
Credit: Luigi Auriemma
Vulnerable: OPC SYSTEMS OPC Systems.NET 4.0.48
Not Vulnerable: OPC SYSTEMS OPC Systems.NET 5.0


 

Privacy Statement
Copyright 2010, SecurityFocus